.fime-review-write {
  .content {
    padding: 0 15px;
    height: 100%;
    @media screen and (max-width: 1024px) {
      height: 100vh;
    }
    @media screen and (max-width: 768px) {
      height: 100%;
    }
  }
  .top-fime-review {
    border-bottom: 1.5px solid #e1e1e1;
    padding-bottom: 20px;
    .left-fimereview {
      display: flex;
      flex-wrap: wrap;
      .wrap-matching {
        color: #fff;
        padding: 12px 45px;
        background: #48bafd;
        position: relative;
        z-index: 2;
        margin-right: 20px;
        font-size: 18px;
        @media screen and (max-width: 560px) {
          font-size: 16px;
          width: 100%;
          display: block;
          text-align: center;
        }
        &::after {
          border-bottom: solid transparent 10px;
          border-top: solid transparent 10px;
          border-left: solid #48bafd 14px;
          z-index: 2;
          top: 27%;
          z-index: 2;
          content: " ";
          height: 0;
          right: -9px;
          position: absolute;
          width: 0;
        }
      }
      h4 {
        font-size: 25px;
        font-weight: bold;
        color: #252525;
        @media screen and (max-width: 600px) {
          font-size: 16px;
        }
      }
      p {
        font-size: 14px;
        color: #252525;
        font-weight: 400;
      }
    }
    @media screen and (max-width: 560px) {
        padding-bottom: 20px;
      }
  }
  .form-fimereview {
      margin-top: 20px;
      padding-bottom: 30px;
      border-bottom: 1.5px solid #e1e1e1;
      .select {
          display: flex;
          align-items: center;
          flex-wrap: wrap;
          .form-group {
              display: flex;
              align-items: center;
              margin-right: 70px;
              @media screen and (max-width: 768px) {
               width: 100%;
               margin-right: 0;
              }
              label{
                  font-size: 18px;
                  color: #787878;
                  font-weight: 300;
                  width: 100px;
                  @media screen and (max-width: 768px) {
                    width: 30%;
                    margin: 0;
                   }
              }
              select {
                  width: 240px;
                  height: 56px;
                  border-color: #E1E1E1;
                  border-radius: 5px;
                  font-size: 16px;
                  color: #787878;
                  font-weight: 300;
                  @media screen and (max-width: 768px) {
                    width: 70%;
                    margin: 0;
                   }
              }
          }
      }
      .form-title {
          .form-group{
              display: flex;
              align-items: center;
              label{
                font-size: 18px;
                color: #787878;
                font-weight: 300;
                display: block;
                width: 110px;
                @media screen and (max-width: 768px) {
                    width: 30%;
                    margin: 0;
                   }
            }
              input{
                  height: 56px;
                  color: #787878;
                  border-color: #E1E1E1;
                  border-radius: 5px;
                  font-weight: 300;
                  @media screen and (max-width: 768px) {
                    width: 70%;
                    margin: 0;
                   }
              }
          }
      }
  }
  .content-review {
      padding: 32px 0;
      border-bottom: 1.5px solid #e1e1e1;
      .textarea {
          border-color: #E1E1E1;
          border-radius: 5px;
      }
  }
  .gr-btn-review {
      margin-top: 40px;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-wrap: wrap;
      button {
          height: 54px;
          width: 265px;
          margin-right: 20px;
          background: #AAAAAA;
          border: none;
          font-size: 18px;
          font-weight: bold;
          color: #fff;
          @media screen and (max-width: 768px) {
            width: 180px;
            }
          @media screen and (max-width: 560px) {
            width: 100%;
            margin: 0 0 10px 0;
           }
          &:hover {
              background: #656565;
          }
          &:nth-child(2) {
              background: #252525;
              &:hover {
                background: #656565;
            }
          }
          &:nth-child(3){
            background: #FC3667;
          }
      }
  }
  .result-fimereview {
    padding: 30px 0;
    border-bottom: 1.5px solid #e1e1e1;
    .category {
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      .key-name {
        display: flex;
        align-items: center;
        margin-right: 200px;
        @media screen and (max-width: 560px) {
          width: 100%;
          margin: 0;
          display: block;
          margin-bottom: 10px;
         }
        .key {
          font-size: 18px;
          color: #787878;
          font-weight: 300;
          margin-right: 20px;
          @media screen and (max-width: 560px) {
           font-size: 16px;
           }
        }
        .name {
          font-weight: bold;
          color: #252525;
          font-size: 18px;
          @media screen and (max-width: 560px) {
            font-size: 16px;
            }
        }
      }
    }
    .etude-review {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-top: 50px;
      h4{
        font-size: 24px;
        color: #252525;
        font-weight: bold;
        @media screen and (max-width: 560px) {
          font-size: 18px;
          }
      }
      p{
        font-weight: 300;
        color: #787878;
        font-size: 14px;
      }
    }
  }
  .save-sns-url {
    padding: 35px 50px;
    margin-top: 50px;
    background: #f5f5f5;
    @media screen and (max-width: 768px) {
      padding: 15px;
       }
    .title{
      font-size: 18px;
      color: #252525;
      font-weight: bold;
      margin-bottom: 35px;
    }
    .content-sns{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .left-save-sns{
        width: 80%;
        @media screen and (max-width: 768px) {
         width: 100%;
          }
        textarea{
          border: 1px solid #E1E1E1;
          border-radius: 5px;
          font-size: 14px;
          font-weight: 300;
          color: #787878;
        }
      }
      .right-save-sns {
        width: 20%;
        justify-content: flex-end;
        display: flex;
        @media screen and (max-width: 768px) {
          width: 100%;
          justify-content: center;
           }
        .btn-save-sns{
          border: 1px solid #FC3667;
          border-radius: 4px;
          font-size: 12px;
          color: #FC3667;
          padding: 15px 28px;
          font-weight: bold;
          background: transparent;
          @media screen and (max-width: 768px) {
            width: 50%;
            margin-top: 20px;
            padding:15px 0;
             }
        }
      }
    }
  }
}
